name: Editoria11y
description: Checks for accessibility in page content.
type: module
core_version_requirement: ^9 || ^10 || ^11
php: 7.4
configure: editoria11y.settings
dependencies:
  - drupal:user
  - drupal:views
package: 'User interface'

# Information added by Drupal.org packaging script on 2025-12-20
version: '2.2.19'
project: 'editoria11y'
datestamp: 1766259196
